<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JSON i AJAX</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
        <h1>ANIMALS</h1>
        <button id="btn">Fetch Info for 3 New Animals</button>
      </header>
      
      <div id="animal-info"></div>
  <script src="main.js"></script>
</body>
</html>